@charset "UTF-8";

/* base class */

body { min-width:1100px;}

/* smartPhone */
@media screen and (max-width: 640px) {
    body { min-width:320px;}
}


#contents_block {
    font: 14px/1.5 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', 'MS Pゴシック', 'MS PGothic', sans-serif;
}

#contents_block .dpnPc {
	display: none;
}

#contents_block .sbtxt {
	width: 980px;
	height: auto;
	margin: 0 auto 30px auto;
	display: block;
}


#contents_block img {
	border: none;
}

#contents_block .day1111 { margin: 0 auto 50px auto; width: 450px; height: auto;}
#contents_block .day1111 img {width: 100%; height: auto;}
#contents_block .day1111 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#contents_block .btnPretz { margin: 50px auto 50px auto; width: 567px; height: auto;}


#contents_block img.fluid {
	width: 100%;
	height: auto;
}

#contents_block .txtCenter {
	text-align: center;
}

#contents_block .txtRight {
	text-align: right;
}

#contents_block .txtRed {
	color: #cc0000;
}

#contents_block .txtRed2 {
    color: #cc0000;
    font-size: 16px;
    font-weight: bold;
}

#contents_block .txtBlue {
	color: #0000ff;
}

#contents_block .pc-hide {
	display: none;
}

/* module */
.contents_header {
	line-height: 0;
	margin-bottom: 30px;
	background-color: #e60012;
}

.contents_header h1 {
	margin: 0;
}

/* event_banner */
.event_banner {
	margin: 0 auto 20px;
	line-height: 0;
}

.event_banner .banner_wrap {
	display: block;
	color: #333;
	background: #FFF;
	padding: 10px;
	border: solid 4px #d3d3d3;
}

.event_banner a.banner_wrap:hover {
	background: #fefbec; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(254,251,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(254,251,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* IE10+ */
}

/* event_item */
.event_item_list:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.event_item {
}

.event_item .item_wrap {
	display: block;
	color: #333;
	border-color: #d3d3d3;
	border-style: solid;
	background: #FFF;
}

.event_item .item_wrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.event_item a.item_wrap:hover {
	background: #fefbec; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(254,251,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(254,251,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* IE10+ */
}

.event_item .item_thumb {
	line-height: 0;
	overflow: hidden;
	border: solid 2px #e9e9e9;
}

.event_item .item_thumb.save_none {
	position: relative;
}

.event_item .item_thumb.save_none .cover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.enjoy_item_banner .item_image.save_none .cover img {
	width: 100%;
	height: 100%;
}

.event_item .item_cont {
	text-align: left;
}

.event_item .item_header {
	line-height: 1.3;
	border-bottom: solid 1px #cc0000;
}

.event_item .item_header h3 {
	color: #CC0000;
	margin: 0;
	letter-spacing: -1px;
}

.event_item .item_header h3 span {
    font-size: 0.9em;
}

.event_item .item_header .header_sub {
	color: #cf6565;
	margin: 0;
	font-weight: bold;
}

.event_item .item_description {
	line-height: 1.6;
}

.event_item .item_description p {
	margin: 0 0 0.5em;
}

.event_item .item_description .deadline {
	display: inline-block;
	padding: 2px 8px;
	color: #cc0000;
	border: solid 1px #cc0000;
}

/* event_large*/
.event_large {
	width: 980px;
	margin: 0 auto 20px;
}

.event_large .event_item {
	margin-bottom: 30px;
}

.event_large .event_item .item_wrap {
	padding: 20px;
	border-width: 4px;
}

.event_large .event_item .item_thumb {
    float: left;
    margin-right: 32px;
    width: 465px;
    height: 262px;
}

.event_large .event_item .item_cont {
	float: left;
	width: 430px;
}

.event_large .event_item .item_header {
	padding-bottom: 7px;
	margin-bottom: 15px;
}

.event_large .event_item .item_header>*:first-child {
	margin-bottom: 5px;
}

.event_large .event_item .item_header h3 {
	font-size: 24px;
}

.event_large .event_item .item_header .header_sub {
	font-size: 15px;
}

.event_large .event_item .item_description {
	font-size: 15px;
}

.event_large .event_item .sbTxt {
    font-size: 0.8em;
}


/* event_medium */
.event_medium {
	width: 980px;
	overflow: hidden;
	margin: 0 auto 20px;
}

.event_medium .event_item_list {
	width: 1020px;
}

.event_medium .event_item {
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
	width: 470px;
}

.event_medium .event_item .item_wrap {
	padding: 20px;
	border-width: 4px;
}

.event_medium .event_item .item_thumb {
	margin-bottom: 10px;
	width: 422px;
	height: 237px;
}

.event_medium .event_item .item_header {
	padding-bottom: 7px;
	margin-bottom: 6px;
}

.event_medium .event_item .item_header>*:first-child {
	margin-bottom: 5px;
}

.event_medium .event_item .item_header h3 {
	font-size: 24px;
}

.event_medium .event_item .item_header .header_sub {
	font-size: 15px;
}

.event_medium .event_item .item_description {
	font-size: 15px;
}


/* event_small */
.event_small {
	width: 980px;
	margin: 0 auto 20px;
	overflow: hidden;
}

.event_small .event_item_list {
	width: 1032px;
}

.event_small .event_item {
	float: left;
	margin-right: 52px;
	margin-bottom: 30px;
	width: 292px;
}

.event_small .event_item .item_wrap {
	padding: 16px;
	border-width: 4px;
}

.event_small .event_item .item_thumb {
	margin: 0px auto 10px auto;
	width: 200px;
	height: 112px;
}

.event_small .event_item .item_header {
	padding-bottom: 3px;
	margin-bottom: 15px;
}

.event_small .event_item .item_header>*:first-child {
	margin-bottom: 3px;
}
	
.event_small .event_item .item_header h3 {
	font-size: 15px;
}

.event_small .event_item .item_header .header_sub {
	font-size: 10px;
}

.event_small .event_item .item_description {
	font-size: 12px;
}


#contents_block  .ppday_twbnn {
    width: 567px;
    margin: 20px auto 0 auto;
    font-size: 12px;
    text-align: center;
    
}

#contents_block  .ppday_twbnn a {
    display: block;
}

#contents_block  .ppday_twbnn a:hover {
    color: #f00;
}



.txt14 {
	font-size: 14px;
}

.txtRed {
	color: #ff0000;
}









/* smartPhone */
@media screen and (max-width: 640px) {
    

    /* base class */
    #contents_block {
        font: 24px/1.5 sans-serif;
        -webkit-text-size-adjust: none;
        min-width: 320px;
    }

    #contents_block .dpnSp {
        display: none;
    }

    #contents_block .sbtxt {
        width: 90%;
        height: auto;
        margin: 20px auto 0px auto;
        display: block;
    }

    #contents_block img {
        border: none;
    }

    #contents_block img.fluid {
        width: 100%;
        height: auto;
    }

    #contents_block .day1111 { margin: 10px auto 80px auto; width: 450px; height: auto;}
    #contents_block .day1111 img {width: 100%; height: auto;}

    #contents_block .btnPretz { margin: 50px auto 50px auto; width: 567px; height: auto;}

    #contents_block .txtCenter {
        text-align: center;
    }

    #contents_block .txtRight {
        text-align: right;
    }

    #contents_block .txtRed {
        color: #cc0000;
    }

    #contents_block .txtRed2 {
        color: #cc0000;
        font-size: 22px;
        font-weight: bold;
    }

    #contents_block .txtBlue {
        color: #0000ff;
    }

    #contents_block .sp-hide {
        display: none;
    }

    /* module */
    .contents_header {
        width: 100%;
        padding-top: 100px;
        height: 0;
        overflow: hidden;
        background: #df0012 url(../images/17_title_sp.png) no-repeat center center;
        background-color: #e60012;
    }

    .contents_body {
        padding: 25px 0;
        width: 100%;
    }

    /* event_banner */
    .event_banner {
        width: 600px;
        margin: 0 auto 20px;
        line-height: 0;
    }

    .event_banner .banner_wrap {
        display: block;
        color: #333;
        background: #FFF;
        padding: 10px;
        border: solid 4px #d3d3d3;
    }

    .event_item .item_wrap:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .event_banner a.banner_wrap:hover {
        background: #fefbec; /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(254,251,236,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(254,251,236,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* IE10+ */
    }

    /* event_item */
    .event_item {
        margin: 0 auto 20px;
        line-height: 1.3;
    }

    .event_item .item_wrap {
        display: block;
        color: #333;
        background: #FFF;
        padding: 20px;
        border: solid 4px #d3d3d3
    }

    .event_item .item_thumb {
        line-height: 0;
    }

    .event_item .item_thumb.save_none {
        position: relative;
    }

    .event_item .item_thumb.save_none .cover {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
    }

    .event_item .item_thumb.save_none .cover img {
        width: 100%;
        height: 100%;
    }

    .event_item .item_cont {
        text-align: left;
    }

    .event_item .item_header {
        border-bottom: solid 1px #cc0000;
    }

    .event_item .item_header h3 {
        color: #CC0000;
        margin: 0;
    }

    .event_item .item_header .header_sub {
        color: #cf6565;
        margin: 0;
        font-weight: bold;
    }

    .event_item .item_description {
    }

    .event_item .item_description p {
        margin: 0 0 0.5em;
    }

    .event_item .item_description .deadline {
        display: inline-block;
        padding: 2px 8px;
        color: #cc0000;
        border: solid 1px #cc0000;
    }

    /* event_large */
    .event_large {
        width: 100%;
        margin: 0 auto;
    }

    .event_large .event_item {
        width: 95%;
    }
    
    .event_large .event_item .item_cont {
        width: 100%;
    }

    .event_large .event_item .item_thumb {
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        border: solid 1px #e9e9e9;
    }
    

    .event_large .event_item .item_header {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .event_large .event_item .item_header:before {
        border-left-width: 10px;
    }

    .event_large .event_item .item_header>*:first-child {
        margin-bottom: 5px;
    }

    .event_large .event_item .item_header h3 {
        font-size: 30px;
    }

    .event_large .event_item .item_header .header_sub {
        font-size: 20px;
    }

    .event_large .event_item .item_description {
        font-size: 20px;
    }


    /* event_medium */
    .event_medium {
        width: 100%;
        margin: 0 auto;
    }

    .event_medium .event_item {
        width: 95%;
    }

    .event_medium .event_item .item_thumb {
        padding: 0 30px;
        margin-bottom: 10px;
        width: 492px;
        height: 277px;
    }

    .event_medium .event_item .item_header {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .event_medium .event_item .item_header h3 {
        font-size: 30px;
    }

    .event_medium .event_item .item_header .header_sub {
        font-size: 20px;
    }

    .event_medium .event_item .item_description {
        font-size: 20px;
    }


    /* event_small */
    .event_small {
        width: 100%;
        margin: 0 auto;
    }

    .event_small .event_item {
        width: 95%;
        float: none;
        margin-right: 0;
        margin: 0 auto;
        margin-bottom: 1.5em;
    }
    
    .event_small .event_item_list {
        width: 100%;
    }
    .event_small .event_item .item_thumb {
        padding: 0 0px;
        margin-bottom: 10px;
        width: 35%;
        height: auto;
        float: left;
    }


    .event_small .event_item .item_cont {
        width: 60%;
        float: right;
    }

    .event_small .event_item .item_header {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .event_small .event_item .item_header h3 {
        font-size: 24px;
    }

    .event_small .event_item .item_header .header_sub {
        font-size: 18px;
    }

    .event_small .event_item .item_description {
        font-size: 0.7em;
    }


    #contents_block  .ppday_twbnn {
        width: 90%;
        margin: 0 auto 3em;
        font-size: 0.81em
    }

    #contents_block  .ppday_twbnn img {
        width: 100%;
        height: auto;
        padding-bottom: 0.5em;
    }


    #contents_block  .ppday_twbnn a {
        display: block;
    }
    
    
    #contents_block .btnPretz {
        margin: 10px auto 50px auto;
        width: 90%;
        height: auto;
    }

    #contents_block .btnPretz img {
        width: 100%;
        height: auto;
    }

    
    

    .txt14 {
        font-size: 16px;
    }

    .txtRed {
        color: #ff0000;
    }



    }

